Subject: Re: [Healeys] Top frame

From: Derek Job <[email-masked]>
Date: Tue, 2 Sep 2014 08:25:24 +0100

There is no piece that extends to the windscreen. The top material attaches
to the bows and has a wooden piece attached to it. It is the wooden piece
that attaches to the windscreen.

Derek

On Mon, Sep 1, 2014 at 11:21 PM, I Erbs <[email-masked]> wrote:

> Borrowed a top frame . Can I get a photo of one in place, so I can figure
> out which way is front
>
> b My bow opens up with  a hoop forward and one back. No frame extending to
> the windscreen. 1960 MKI 3000b
>
> Ira Erbs
> Portland,OR
> IT Educator and Consultant
> sent from my smartphone. what you get, May not be what I meant to send
> _______________________________________________
> Support Team.Net http://www.team.net/donate.html
> Suggested annual donation  $12.75
> Archive: http://www.team.net/archive
> Forums: http://www.team.net/forums
>
> [email-masked]
> http://autox.team.net/mailman/listinfo/healeys
>
> Unsubscribe/Manage:
> http://autox.team.net/mailman/options/healeys/[email-masked]
_______________________________________________
Archive: http://www.team.net/archive

[email-masked]
http://autox.team.net/mailman/listinfo/healeys